### Method

# WPEWebKit InputMethodUnderline set_color

since: 2.28

#### Declaration [src]

    void
    webkit_input_method_underline_set_color (
      WebKitInputMethodUnderline* underline,
      WebKitColor* color
    )

#### Description

No description available.

Available since: 2.28

#### Parameters

`color`

  Type: `WebKitColor`

  No description available.

  The data is owned by the caller of the method.